@media (max-width:576px) {

	.main-container { background:#ffffff url('background.jpg') no-repeat 0px 50px; }

	.main-container .header {}

	.main-container .header .logos-area { height:120px; margin:0px; padding:0px 0px 0px 30px; }
	.main-container .header .logos-area .logo-cityu { display:none; }
	.main-container .header .logos-area .logo-midline { display:none; }
	.main-container .header .logos-area .logo-ias { width:332px; height:45px; margin-left:20px; }
	.main-container .header .logos-area .logo-hkias { float:left; width:180px; margin:55px 0px 0px 0px; font-size: 0.6rem; }
	.main-container .header .logos-area .logo-synl { float:left; width:70px; margin:55px 0px 0px 0px; font-size: 0.6rem; }
	.main-container .header .logos-area .logo-synl img { max-height: 42px; }

	.main-container .header .all-issues { display:none; }

	.main-container .header .newsletter-head { margin-right:10px; margin-top:10px; }

	.main-container .more-link { font-family:'Arial'; letter-spacing:-0.5px; font-size:0.85em; }

	.main-container .main-title { margin:45px 40px 45px 40px; }
	.main-container .main-title .title-1 { font-size: 40px; line-height:40px; }
	.main-container .main-title .date { font-size: 26px; line-height:26px; margin-top:15px; }
	.main-container .home-item { margin:0px 40px 45px 40px; }
	.main-container .home-item .background { padding: 20px; }
	.main-container .home-item .desc { margin:0px 0px 20px 0px; }
	
	.background { padding: 20px 25px; }
	
	.content { margin:40px 20px 45px 20px; }
	.content .table-item { width:100%; }
	.content .table-item td { padding:10px;}
	.content .table-item .time { width: auto; }
	
	.content .speakers-item .desc { padding:5px 0px 5px 0px; }
	.content .speakers-item .desc .title:first-child { margin-top: unset; }
	.content .speakers-item .desc .name { font-size:24px; font-weight:bold; margin-top: 0.5em; }
		
	.main-container .content-container .content-area { padding:0px 3px 0px 3px; }
	.main-container .content-container .content-area.no-main-photo {
		background:url('//www.ias.cityu.edu.hk/newsletter/img/no-head-photo-bg.png') no-repeat -350px 0px;
		padding-top:50px;
	}
	.main-container .content-container .content-area .main-text h1 { color:#df1c6b; letter-spacing:-1.3px; font-size:34px; font-family:'Lato'; font-weight:100; }
	.main-container .content-container .content-area .main-text p, li, td { font-family:'Arial'; font-size:18px; letter-spacing:-0.2px; }

	.main-container .content-container .content-area .main-text .page-nav .home { font-size:30px; width:150px; height:50px; }
	.main-container .content-container .content-area .main-text .page-nav .prev { font-size:30px; width:50px; height:50px; }
	.main-container .content-container .content-area .main-text .page-nav .next { font-size:30px; width:50px; height:50px; }

	.tutorial-iframe { width: 320px; height: 180px; }

	.footer { height:400px; padding:80px 0px 0px 0px; }
	.footer .footer-logo-mobile { margin-top:30px; height:20px; width:100%; padding-right:20px; text-align:right; }
	.footer .copyrights-link { font-size:0.9em; padding-right:20px; padding-top:0px; }

	.breakpoint-checker { display:none; }
	.logos-area {}
	.footer {}
}

@media (min-width:576px) and (max-width:767px) {

	.newsletter-head { margin-right:40px; margin-top:20px; }

	.main-container .header .logos-area .logo-cityu { display:none; }
	.main-container .header .logos-area .logo-midline { display:none; }
	.main-container .header .logos-area .logo-hkias { float:left; width:180px; margin:55px 0px 0px 0px; font-size: 0.6rem; }
	.main-container .header .logos-area .logo-synl { float:left; width:70px;  margin:55px 0px 0px 0px; font-size: 0.6rem; }
	.main-container .header .logos-area .logo-synl img { max-height: 42px; }

	.main-container .header .all-issues { display:none; }

	.main-container .content-container .side-menu { margin-top:220px; padding:0px 0px 0px 20px; }
	.main-container .content-container .content-area { padding:0px 30px 0px 30px; }
	
	.tutorial-iframe { width: 480px; height: 270px; }

	.footer { height:400px; padding:80px 0px 0px 0px; }
	.footer .footer-logo-mobile { margin-top:30px; height:20px; width:100%; padding-right:20px; text-align:right; }
	.footer .copyrights-link { font-size:0.9em; padding-right:20px; padding-top:0px; }

	.breakpoint-checker { width:20px; height:10px; background:#0f0f0f; }
}

@media (min-width:768px) and (max-width:991px) {

	.newsletter-head { margin-right:40px; margin-top:0px; }

	.main-container .menu-area { padding:5px 5px 0px 25px; letter-spacing:-0.5px;  }

	.tutorial-iframe { width: 640px; height: 360px; }
	
	.footer { padding:20px 0px 0px 0px; height:130px; }
	.breakpoint-checker { width:20px; height:10px; background:#0000ff; }
}

@media (min-width:992px) and (max-width:1199px) {

	.main-container .header { background:#ffffff; padding:0px; }
	.main-container .header .logos-area { height:120px; margin:0px; padding:0px 0px 0px 34px; }
	.main-container .header .logos-area .logo-cityu-mobile { display:none; }
	.main-container .header .logos-area .logo-cityu { float:left; width:84px; height:69px; }
	.main-container .header .logos-area .logo-midline { float:left; width:1px; height:46px; background:#cccccc; margin:32px 16px 20px 7px; }
	/*.main-container .header .logos-area .logo-hkias { float:left; width:250px; height:34px; margin:10px 0px 0px 0px; }*/
	.main-container .header .logos-area .logo-clear { clear:both; }

	.main-container .menu-area { font-size:15px !important; }

	.newsletter-head { margin-right:40px; }

	.main-container .content-container .content-area.no-main-photo .main-photo { height:200px; }

	.tutorial-iframe { width: 800px; height: 450px; }
	
	.footer { height:130px; }

	.breakpoint-checker { width:20px; height:10px; background:#00ff00; }
}

@media (min-width:1200px) {

	.header .menu-area {   }

	.breakpoint-checker { width:20px; height:10px; background:#ff0000; }
}
